<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="PL_PL" name="Polski" code="0x0415" >
	<!--public string-->
	<String name="close" value="Zamknij" />
	<String name="cancel" value="Anuluj" />
	<String name="complate" value="Ukończone" />
	<String name="retry" value="Powtórz" />
	<String name="start" value="Zacznij" />
	<String name="stop" value="Zatrzymaj" />
	<String name="pause" value="Pauza" />
	<String name="never_notify" value="Żadnych powiadomień" />
	<String name="repair" value="Napraw" />
	<String name="tips" value="Podpowiedź" />
	<String name="install" value="Instaluj"/>
	<String name="ok" value="OK"/>
	<String name="backup" value="Kopia"/>
	<String name="setting" value="Ustawienia"/>
	<String name="enable" value="Włącz"/>
	<String name="restore" value="Przywróć"/>
	<String name="backup" value="Kopia"/>
	<String name="reboot" value="Restart"/>
	<String name="minimize" value="Minimalizuj"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Monitor"/>
	<String name="devtype_system" value="Płyta główna"/>
	<String name="devtype_aliusb" value="Ali USB"/>
	<String name="devtype_mtd" value="Karta Pamięci Flash"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Nośniki danych"/>
	<String name="devtype_scsiadapter" value="Urządzenia SCSI"/>
	<String name="devtype_net" value="Karta sieciowa"/>
	<String name="devtype_display" value="Karta grafiki"/>
	<String name="devtype_pcmcia" value="Karta PCMCIA"/>
	<String name="devtype_media" value="Dźwięk"/>
	<String name="devtype_modem" value="Modem"/>
	<String name="devtype_mouse" value="Mysz"/>
	<String name="devtype_1394" value="Urządzenie 1394"/>
	<String name="devtype_smartcardreader" value="Czytnik Smart Card"/>
	<String name="devtype_biometricdevice" value="Czytnik linii papilarnych"/>
	<String name="devtype_androidusbdeviceclass" value="Urządzenia z systemem Android"/>
	<String name="devtype_printer" value="Drukarka"/>
	<String name="devtype_printusb" value="Drukarka"/>
	<String name="devtype_dot4print" value="Drukarka"/>
	<String name="devtype_dot4print_hph11" value="Drukarka"/>
	<String name="devtype_dot4print_hpz12" value="Drukarka"/>
	<String name="devtype_dot4print_oem12" value="Drukarka"/>
	<String name="devtype_epson1394printer" value="Drukarka"/>
	<String name="devtype_fujiusbprinter" value="Drukarka"/>
	<String name="devtype_hpprinterinstaller" value="Drukarka"/>
	<String name="devtype_pnpprinters" value="Drukarka"/>
	<String name="devtype_other" value="Inne urządzenia" />
	
	<!-- menus -->
	<String name="menu_item_help" value="Pomoc Online" />
	<String name="menu_item_forum" value="Forum" />
	<String name="menu_item_homepage" value="Strona domowa" />
	<String name="menu_item_contact" value="Kontakt do nas" />
	<String name="menu_item_setting" value="Ustawienia" />
	<String name="menu_item_checkupdate" value="Sprawdź aktualizacje" />
	<String name="menu_item_languages" value="Język" />
	<String name="menu_item_register" value="Rejestracja" />
	<String name="menu_item_about" value="O programie" />
	<String name="menu_item_change_key" value="Zmień klucz licencyjny" />

	<!-- Language list -->
	<String name="menu_lang_english" value="English" />	
	<String name="menu_lang_polish" value="Polski" />	

	
	<!--cover text-->
	<String name="cover_text_1" value="Nie można teraz tworzyć kopii zapasowych ani przywracać, gdy sterowniki są instalowane, proszę spróbuj później!" />
	<String name="cover_text_2" value="Nie można teraz instalować sterowników, ponieważ trwa tworzenie/przywracanie kopii zapasowej, proszę spróbuj później!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Zamknij" />
	<String name="sys_min_btn_tip" value="Minimalizuj" />
	<String name="sys_max_btn_tip" value="Maksymalizuj" />
	<String name="sys_menu_btn_tip" value="Menu" />
	<String name="sys_setting_btn_tip" value="Ustawienia" />
	<String name="sys_help_btn_tip" value="Centrum pomocy" />		
	<String name="drvmgr_tabitem" value="Sprawdzanie PC" />
	<String name="backupmgr_tabitem" value="Centrum pomocy" />
	<String name="hardware_tabitem" value="Wykrywanie sprzętu" />
	<String name="repair_tabitem" value="Narzędzia" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Zarządzanie sterownikami" />
	<String name="drv_residue_category_text" value="Pozostałości streowników" />	
	<String name="driver_check_btn_text" value="Sprawdzanie" />
	<String name="drv_func_desc" value="Dzięki zaktualizowanym sterownikom można uzyskać bardziej stabilną wydajność komputera i płynniejsze działanie gier." />
	<String name="drv_func_desc_next_line" value="Kliknij przycisk Sprawdzanie, aby wyszukać ewentualne problemy z sterownikami komputera." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="Zarejestrowany dla：%s" />
	<String name="drv_normal_tip" value="Kliknij przycisk Sprawdź, aby wykryć problemy z sterownikami." />
	<String name="drv_fault_tip" value="Kliknij przycisk Sprawdź, aby wykryć problemy z sterownikami." />	
	<String name="drv_upgrade_onekey_tip" value="Rozwiąż problemy z sterownikiem" />
	<String name="drv_upgrade_notification_tip" value="Powiadomienie o aktualizacjach sterowników" />
	<String name="drv_upgrade_driver_clean_tip" value="Oczyszczanie ze sterowników" />
	<String name="drv_upgrade_to_pro_tip" value="Uaktualnij do PRO" />	
	<String name="drv_onekey_btn_text" value="Napraw" />
	<String name="drv_version_type1" value="Sterownik domyślny" />
	<String name="drv_version_type2" value="Sterownik specjalny" />
	<String name="driver_clean_data" value="Znaleziono %d plików obecnego sterownika z ogólnej liczby %s" />
	<String name="drv_state_waiting_download" value="Czekam na pobranie" />
	<String name="drv_state_downloading" value="Pobieranie" />
	<String name="drv_state_pausing" value="Wstrzymanie" />
	<String name="drv_state_paused" value="Wstrzymane" />
	<String name="drv_state_download_failed" value="Błąd pobierania" />
	<String name="drv_state_wait_install" value="Oczekiwanie na instalację" />
	<String name="drv_state_installing" value="Instalowanie" />
	<String name="drv_state_install_failed" value="Błąd instalowania" />
	<String name="drv_state_install_ok" value="Zainstalowane" />	
	<String name="drv_state_need_reboot" value="Potrzebny restart" />	
	<String name="drv_state_uninstalling" value="Odinstalowywanie" />	
	<String name="drv_state_uninstall_ok" value="Odinstalowane" />	
	<String name="drv_state_uninstall_failed" value="Błąd odinstalowania" />	
	<String name="drv_state_cleaning" value="Czyszczenie" />	
	<String name="drv_state_clean_ok" value="Oczyszczone" />
	<String name="drv_state_enabling" value="Włączanie" />	
	<String name="drv_state_enabled" value="Włączone" />	
	<String name="drv_clean_desc" value="Niepotrzebne pliki pozostawione przez aktualizacje sterowników" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}Kopia sterownika karty sieciowej wykonana!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Info o prblemach ze sterownikiem" />		
	<String name="drv_action_btn_install" value="Instaluj" />
	<String name="drv_action_btn_update" value="Uaktualnij" />
	<String name="drv_action_btn_reinstall" value="Przeinstaluj" />
	<String name="drv_action_btn_installed" value="Zainstalowane" />
	<String name="drv_action_btn_ignored" value="Zignowowane" />
	<String name="drv_action_btn_detail" value="Szczegóły" />
	<String name="drv_action_btn_view" value="Sprawdź" />	
	<String name="drv_action_btn_enable" value="Włącz" />	
	<String name="drv_action_btn_clean" value="Czyść" />	
	<String name="drv_action_btn_retry" value="Powtórz" />		
	<String name="drv_action_btn_unsupport" value="Pokarz szczegóły" />	
	<String name="drv_action_item_detail" value="Szczegóły" />
	<String name="drv_action_item_backup" value="Twórz kopię" />
	<String name="drv_action_item_restore" value="Odzyskaj z kopii" />
	<String name="drv_action_item_uninstall" value="Odinstaluj" />
	<String name="drv_action_item_ignore" value="Pomiń" />
	<String name="drv_action_item_cancel_ignore" value="Anuluj pomijanie" />
	<String name="drv_action_item_force_install" value="Wymuś instalację" />
	<String name="drv_action_item_open_folder" value="Otwórz folder" />
	<String name="drv_action_item_delete_file" value="Kasuj plik" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Nieprawidłowe sterowniki" />
	<String name="drv_group_update" value="Aktualizowalne sterowniki" />
	<String name="drv_group_software" value="Specjalne oprogramowanie" /> 
	<String name="drv_group_unsupport" value="Nieobsługiwane urządzenia" />
	<String name="drv_group_residue" value="Pozostałości sterowników" />
	
	<String name="drv_group_check_install" value="Wykrywanie sterowników do zainstalowania...." />
	<String name="drv_group_check_update" value="Wykrywanie sterowników, które mają zostać zaktualizowane..." />
	<String name="drv_group_check_software" value="Wykrywanie specjalnego oprogramowania..." />
	<String name="drv_group_check_unsupport" value="Wykrywanie nieobsługiwanych urządzeń..." />
	<String name="drv_group_check_residue" value="Wykrywanie pozostałości sterowników..." />
		
	<String name="drv_group_driver_fault" value="Nieprawidłowe sterowniki (%d)" />
	<String name="drv_group_driver_update" value="Aktualizowalne sterowniki (%d)" />
	<String name="drv_group_driver_software" value="Specjalne oprogramowanie (%d)" />
	<String name="drv_group_driver_unsupport" value="Urządzenia niedostępne (%d)" />	
	
	<String name="drv_group_all_installed" value="Zainstalowano wszystkie sterowniki urządzeń!" />	
	<String name="drv_group_all_updated" value="Wszystkie sterowniki urządzeń zostały zaktualizowane!" />	
	<String name="drv_group_all_software_install" value="Zainstalowano specjalne oprogramowanie!" />
	<String name="drv_group_all_support" value="Wszystkie urządzenia są włączone!" />		
	<String name="drv_item_unspport_device" value="%s Nie obsługuje bieżącego systemu operacyjnego." />	
	
	<String name="drv_header_checking" value="Wykrywanie informacji o sterowniku." />
	<String name="drv_header_need_isntall" value="Znaleziono %d błędów urządzeń, należy zainstalować sterownik." />
	<String name="drv_header_need_update" value="Wszystkie urządzenia działają, %d sterownik/ów jest nieaktualnych." />
	<String name="drv_header_exist_unsupport" value="Znaleziono %d urządzenia/nie nie wspierane przez bieżący system operacyjny." />
	<String name="drv_header_clean_residue" value="%d MB plików-śmieci należy usunąć." />
	<String name="drv_header_all_ok" value="Wszystkie sterowniki zostały zainstalowane." />
	<String name="drv_header_installing" value="Trwa pobieranie i instalowanie sterowników. Proszę czekać." />	
	<String name="drv_header_network_checking" value="Wykrywanie sieci, proszę czekać." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Obecna wersja: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Kopia zapasowa: %s{/c}{/f}" />
	<String name="drv_backup_title" value="Masz %d sterowniki/ów, które można zarchiwizować." />
	<String name="drv_restroe_title" value="Masz %d sterownikó niemożliwych do odtworzenia." />
	<String name="drv_backup_head_tip" value="Sterowniki, które można zarchiwizować" />
	<String name="drv_restore_head_tip" value="Sterowniki, których nie można zarchiwizować" />
	<String name="system_restore_head_tip" value="Punkt odtwarzania systemu" />
	<String name="drv_back_status" value="Nie zarchiwizowane" />
	<String name="drv_back_running" value="Archiwizowanie" />
	<String name="drv_back_complate" value="Zarchiwizowane" />
	<String name="drv_back_error" value="Błąd archiwizacji" />
	<String name="drv_restore_running" value="odtwarzanie" />
	<String name="drv_restore_complate" value="Odtworzone" />
	<String name="drv_restore_error" value="Błąd odtwarzania" />
	<String name="drv_backup_successfully" value="Wszystkie sterowniki zarchiwizowane z sukcesem." />
	<String name="drv_restore_successfully" value="Wszystkie sterowniki odtworzone z sukcesem" />
	<String name="drv_backup_empty" value="Żadnych sterownikó nie zarchiwizowano" />
	<String name="drv_restore_empty" value="Brak sterownikó do odtworzenia" />
	<String name="system_restore_point" value="Punkt odtwarzania systemu" />
	<String name="one_key_backup" value="Archiwizuj" />
	<String name="one_key_restore" value="Odtwórz" />
	<String name="backup_driver" value="Archiwizuj sterownik" />
	<String name="restore_driver" value="Odtwórz sterownik" />
	<String name="backup_path" value="Ścieżka kopii:" />
	<String name="backup_modify" value="Zmień" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Procesor" />
	<String name="hardware_type_memory" value="Wielkość pamięci" />
	<String name="hardware_type_video" value="Karta grafiki" />
	<String name="hardware_type_hdisk" value="Dysk twardy" />
	<String name="hardware_type_mobo" value="Płyta główna" />
	<String name="hardware_type_netcard" value="Karta sieciowa" />
	<String name="hardware_type_sound" value="Dzwięk"/>
	<String name="hardware_type_monitor" value="Monitor" />
	<String name="hardware_type_os" value="Bieżący system operacyjny" />
	<String name="hardware_resolution_fmt" value="Rozdzielczość:%dx%d" />	
	<String name="hardware_compatible_pc_name" value="Komputer" />
	<String name="hardware_rank_tip" value="Więcej niż %d%% użytkowników" />
	<String name="hardware_refresh_button_text" value="Odśwież" />
	<String name="hardware_score_tip" value="Ogólna ocena" />
	<String name="hardware_export_btn_text" value="Eksportuj informacje o sprzęcie" />
	<String name="hardware_export_title" value="Raport o sprzęcie" />
	<String name="hardware_export_model" value="Model komputera" />
	<String name="hardware_loading_text" value="Ładuję informację o sprzęcie" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="Rozwiąż problemy z urządzeniami" />
	<String name="relief_tools_sound" value="Audio bez błędów" />
	<String name="relief_tools_net" value="Błędy sieci" />
	<String name="relief_tools_support" value="Centrum wsparcia" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="Instalacja sterowników zależy od tych programów, najpierw należy je zainstalować!" />
	<String name="driver_component_wnd_text2" value="Najpierw zainstaluj następujące oprogramowanie bo będzie miało wpływ na instalację sterownika." />
	<String name="driver_component_wnd_text3" value="Instalowanie odpowiedniego oprogramowania, proszę czekać..." />
	<String name="driver_component_wnd_text4" value="Poniższe problemy systemowe spowodują, że sterowniki nie będą się instalować, aktualizować i deinstalować." />
	<String name="driver_component_wnd_text5" value="Instalacja się nie powiodła. Proszę spróbuj ponownie!" />
	<String name="driver_component_wnd_text6" value="Oprogramowanie systemowe jest zainstalowane!" />
	<String name="driver_component_wnd_text7" value="Zainstaluj teraz sterownik." />
	<String name="driver_component_wnd_text8" value="Szczególne kwestie:" />
	<String name="driver_component_wnd_text9" value="Naprawianie" />
	<String name="driver_component_wnd_text10" value="Skontaktuj się z nami" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Błąd systemowy!{c #f05d51}Powoduje niemożliwość instalacji sterownika. Proszę napraw to!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Odzyskiwanie systemu operacyjnego z Ghost lub oczyszczanie sterowników powoduje, że system nie zainstaluje sterownika, pamiętaj, aby go naprawić!" />
	<String name="microsoft_driver_wnd_text3" value="Problem z systemem jest naprawiany, proszę czekać....." />
	<String name="microsoft_driver_wnd_text4" value="Odzyskiwanie systemu operacyjnego z Ghost lub oczyszczanie sterowników powoduje, że system nie zainstaluje sterownika, Wise Driver Care naprawi to automatycznie." />
	<String name="microsoft_driver_wnd_text5" value="Nie udało się rozwiązać problemu z systemem operacyjnym, spróbuj ponownie!" />
	<String name="microsoft_driver_wnd_text6" value="Proszę wyłączyć oprogramowanie zabezpieczające, które może spowodować awarię systemu. " />
	<String name="microsoft_driver_wnd_text7" value="Problemy systemu operacyjnego zostały poprawnie rozwiązane." />
	<String name="microsoft_driver_wnd_text8" value="Problemy systemu operacyjnego zostały naprawione! Zainstaluj sterownik." />
	<String name="system_problem_1" value="Błąd ścieżki domyślnej sterownika systemu operacyjnego!" />
	<String name="system_problem_2" value="Brak sterownik zawartego w systemie operacyjnym!" />
	<String name="system_problem_3" value="Brak plików systemowych wymaganych do zainstalowania sterownika!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Szczegóły" />
	<String name="driver_detail_text2" value="Wersja sterownika：%s" />
	<String name="driver_detail_text3" value="Data wydania：%d-%d-%d" />
	<String name="driver_detail_text4" value="Wielkość：%s" />
	<String name="driver_detail_text5" value="Instrukcje sterownika:" />
	<String name="driver_detail_text6" value="Wymagania urządzenia：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Odinstalowanie sterownika"/>
	<String name="driver_uninstall_text2" value="Czy na pewno chcesz odinstalować ten sterownik?"/>
	<String name="driver_uninstall_text3" value="Odinstalowanie tego sterownika może spowodować problemy z systemem, kontynuować? %s"/>
	<String name="driver_uninstall_text4" value="Kontynuję odinstalowanie"/>
	<String name="driver_uninstall_text5" value="Odinstalowuję."/>
	<String name="driver_uninstall_text6" value="Odinstalowuję %s"/>
	<String name="driver_uninstall_text7" value="Sterownik został odinstalowany, uruchom ponownie PC!"/>
	<String name="driver_uninstall_text8" value="%s sterownika zostało odinstalowane, zapisz i uruchom ponownie PC!"/>
	<String name="driver_uninstall_text9" value="Zrestartuj później!"/>
	<String name="driver_uninstall_text10" value="Restart!"/>
    <String name="driver_uninstall_text11" value="Sterownik został odinstalowany！"/>
	<String name="driver_uninstall_text12" value="Aby zapobiec błędom systemu, poczekaj, aż bieżące odinstalowywanie zostanie zakończone!"/>	
	<String name="driver_uninstall_text13" value="Błąd przy odinstalowywaniu sterownika!"/>
	<String name="driver_uninstall_text14" value="%s sterownika nie odinstalowało się!"/>	
	<String name="driver_uninstall_text15" value="Odinstalowany sterownik z sukcesem!"/>
	<String name="driver_uninstall_text16" value="%s sterownik(i) odinstalowany(ne)"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Wymuś instalację"/>
	<String name="driver_froce_install_text2" value="Wersja sterownika: %s"/>
	<String name="driver_froce_install_text3" value="Data wydania：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Wielkość：%s"/>
	<String name="driver_froce_install_text5" value="Wymuszone dostosowanie wersji sterownika do rozwiązania problemu!"/>
	<String name="driver_froce_install_text6" value="Sterownik firmowy"/>
	<String name="driver_froce_install_text7" value="Sterownik kompatybilny"/>
	<String name="driver_froce_install_text8" value="Wymagania urządzenia：%s %s" />
	<String name="driver_froce_install_text9" value="Wersja：%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Nieobsługiwane urządzenie!{/c}{/f}" />
	<String name="no_support_drive_text2" value="Uwaga!" />
	<String name="no_support_drive_text3" value="Brak oficjalnego wsparcia dla bieżącego systemu operacyjnego: %s" />
	<String name="no_support_drive_text4" value="Wspierane systemy: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="Urządzenie jest wyłączone!"/>
	<String name="enable_device_text2" value="Utrzymaj wyłączenie!"/>
	<String name="enable_device_text3" value="Włącz urządzenie!"/>
	<String name="enable_device_text4" value="Włączanie urządzenia..."/>
	<String name="enable_device_text5" value="Urządzenie włączone!"/>
	<String name="enable_device_text6" value="Wyłączone urządzenie nie może działać poprawnie lub instalować oraz aktualizować sterownika. jeśli chcesz znaleźć rozwiązanie problemu, kliknij &quot;Włącz urządzenie&quot;!"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Uwaga!:"/>
	<String name="diskspace_wnd_text2" value="Za mało miejsca na dysku!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Za mało miejsca na dysku!({c #f95c30}%s Wolne:%s{/c}), niemożliwe kontynuowanie pobierania. Udostępnij więcej miejsca na dysku. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Przed zainstalowaniem niezależnego sterownika należy zainstalować zintegrowany sterownik graficzny Intel" />
	<String name="dual_graphics_wnd_text2" value="Zainstaluj najpierw sterownik graficzny Intel lub może nie uda się zainstalować bieżącego sterownika graficznego!" />
	<String name="dual_graphics_wnd_text3" value="Anuluj" />
	<String name="dual_graphics_wnd_text4" value="Instaluj" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Przed zainstalowaniem sterownika należy odinstalować starą wersję!" />
	<String name="special_install_wnd_text2" value="Aby uniknąć konfliktów sterowników, postępuj zgodnie z instrukcjami, aby odinstalować starą wersję, jeśli znajdziesz &quot;Kreator nowego urządzenia&quot; Po ponownym uruchomieniu komputera kliknij przycisk Anuluj!" />
	<String name="special_install_wnd_text3" value="Odinstaluj starą wersję!" />
	<String name="special_install_wnd_text4" value="Odinstalowuję!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Kopia{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="Usługa rdzenia systemu jest nieprawidłowa, napraw go teraz!"/>
	<String name="repair_wmi_wnd_text2" value="Problem z usługą • WMI, może spowodować kłopoty ze sprzętem, sterownikiem lub awarię systemu!"/>
	<String name="repair_wmi_wnd_text3" value="Napraw teraz!"/>
	<String name="repair_wmi_wnd_text4" value="Usługa WMI naprawiona i zacznie działać po restarcie systemu!"/>
	<String name="repair_wmi_wnd_text5" value="• Po restarcie, możesz używać normalnie wykrywania sterowników i sprzętu!"/>
	<String name="repair_wmi_wnd_text6" value="{u}Restartuj później!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Restartuj!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Uwaga!"/>
	<String name="printer_service_wnd_text2" value="Uruchom systemową usługę drukowania!"/>
	<String name="printer_service_wnd_text3" value="Systemowa usługa drukowania jest wyłączona, co nie pozwala zainstalować sterownika, kliknij &quot;OK&quot; aby go uruchomić!"/>
	<String name="printer_service_wnd_text4" value="Problem z usługą drukowania jest naprawiony i będzie gotowy  po ponownym uruchomieniu komputera!"/>
	<String name="printer_service_wnd_text5" value="Usługa systemowa jest naprawiona, po ponownym uruchomieniu należy kontynuować instalację sterownika drukarki."/>
	<String name="printer_service_wnd_text6" value="Restart!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Problem z drukowaniem!"/>
	<String name="helper_repair_wnd_text2" value="Główne osiągi:"/>
	<String name="helper_repair_wnd_text3" value="Nie można usunąć problemu z drukowaniem, spowoduje to, że drukarka nie będzie mogła drukować lub nie będzie można jej wykryć."/>
	<String name="helper_repair_wnd_text4" value="Możliwe przyczyny:"/>
	<String name="helper_repair_wnd_text5" value="1. Usługa druku nie została uruchomiona poprawnie! "/>
	<String name="helper_repair_wnd_text6" value="2. Niektóre pliki z folderu PRINTERS są błędne!"/>
	<String name="helper_repair_wnd_text7" value="Błąd instalacji sterownika AMD!"/>
	<String name="helper_repair_wnd_text8" value="Podczas instalowania sterownika grafiki AMD wystąpił błąd!"/>
	<String name="helper_repair_wnd_text9" value="1. Instalacja sterowników AMD, ale nie można znaleźć pliku INF!"/>
	<String name="helper_repair_wnd_text10" value="2. W systemie brakuje środowiska wykonawczego Microsoft Visual C ++!"/>
	<String name="helper_repair_wnd_text11" value="Instalacja sterownika nie powiodła się!"/>
	<String name="helper_repair_wnd_text12" value="Nie można zainstalować jednej z wersji sterownika!"/>
	<String name="helper_repair_wnd_text13" value="1. Błąd środowiska lub sterownika! Zainstaluj konkretną wersję sterownika!"/>
	<String name="helper_repair_wnd_text14" value="Napraw!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="Rozwiązanie problemu z usunięciem zadania drukowania! "/>
	<String name="helper_repair_action_text2" value="Pobieranie pliku puli drukarek... "/>
	<String name="helper_repair_action_text3" value="Instalowanie pliku puli drukarek..."/>
	<String name="helper_repair_action_text4" value="Pobieranie plików usług drukarek."/>
	<String name="helper_repair_action_text5" value="Instalowanie plików usług drukarek."/>
	<String name="helper_repair_action_text6" value="Sprawdzanie stanu pracy usług drukarki."/>
	<String name="helper_repair_action_text7" value="Sprawdzanie, czy konieczne jest zainstalowanie programu .NET Framework."/>
	<String name="helper_repair_action_text8" value="Instalowanie .Net Framework"/>
	<String name="helper_repair_action_text9" value="Uruchamianie usługi drukowania."/>
	<String name="helper_repair_action_text10" value="Pobieranie .Net Framework..."/>
	<String name="helper_repair_action_text11" value="Instalowanie .Net Framework"/>
	<String name="helper_repair_action_text12" value="Błąd pobierania .Net Framework!"/>
	<String name="helper_repair_action_text13" value="Pobieranie .Net Framework przerwane!"/>
	<String name="helper_repair_action_text14" value="Instalowanie .Net Framework"/>
	<String name="helper_repair_action_text15" value="Przywrócono możliwość drukowania!"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="Testowanie VC2005 runtime library!"/>
	<String name="repair_amd_action_text2" value="Pobieranie VC2005 runtime library!"/>
	<String name="repair_amd_action_text3" value="Instalowanie VC2005 runtime library!"/>
	<String name="repair_amd_action_text4" value="Błąd pobierania VC2005runtime library!"/>
	<String name="repair_amd_action_text5" value="Pobieranie VC2005 Runtime Library przerwane!"/>
	<String name="repair_amd_action_text6" value="Instalowanie VC2005 runtime library!"/>
	<String name="repair_amd_action_text7" value="Naprawiono błąd instalacji sterownika AMD !"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Napraw Audio"/>
	<String name="repair_driver_install_failed_text2" value="Pobieranie sterownika."/>
	<String name="repair_driver_install_failed_text3" value="Instalowanie sterownika."/>
	<String name="repair_driver_install_failed_text4" value="Błąd pobierania sterownika!"/>
	<String name="repair_driver_install_failed_text5" value="Pobieranie sterownika przerwane!"/>
	<String name="repair_driver_install_failed_text6" value="Naprawianie sterownika!"/>
	<String name="repair_driver_install_failed_text7" value="Sterownik naprawiony!"/>
	<String name="repair_driver_install_failed_text8" value="Błąd instalacji sterownika naprawiony!"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="Ogólne"/>
	<String name="setting_wnd_text2" value="Nośniki"/>
	<String name="setting_wnd_text3" value="Proxy"/>
	<String name="setting_wnd_text4" value="Wersja sterownika"/>
	<String name="setting_wnd_text5" value="Najpierw stabilna"/>
	<String name="setting_wnd_text6" value="Najpierw najnowsza"/>
	<String name="setting_wnd_text7" value="Ustawienia wiadomości"/>
	<String name="setting_wnd_text8" value="Komunikaty środowiska systemowego"/>
	<String name="setting_wnd_text9" value="Poprawki oprogramowania systemowego"/>
	<String name="setting_wnd_text10" value="Dodatkowe ustawienia"/>
	<String name="setting_wnd_text11" value="Automatyczny punkt przywracania"/>
	<String name="setting_wnd_text12" value="Ścieżka sterownika"/>
	<String name="setting_wnd_text13" value="Ścieżka pliku"/>
	<String name="setting_wnd_text14" value="Domyślnie"/>
	<String name="setting_wnd_text15" value="Zmień"/>
	<String name="setting_wnd_text16" value="Otwórz"/>
	<String name="setting_wnd_text17" value="Kopia ustawień"/>
	<String name="setting_wnd_text18" value="Kopiuj sterownik do folderu"/>
	<String name="setting_wnd_text19" value="Spakuj sterownik do formatu ZIP"/>
	<String name="setting_wnd_text20" value="Ustawienia proxy"/>
	<String name="setting_wnd_text21" value="Nie używaj proxy"/>
	<String name="setting_wnd_text22" value="Automatycznie użyj ustawień IE proxy"/>
	<String name="setting_wnd_text23" value="Własne ustawienia proxy"/>
	<String name="setting_wnd_text24" value="Adres serwera"/>
	<String name="setting_wnd_text25" value="Port"/>
	<String name="setting_wnd_text26" value="Poświadczenia"/>
	<String name="setting_wnd_text27" value="Bez poświadczeń"/>
	<String name="setting_wnd_text28" value="Wymagane poświadczenia!"/>
	<String name="setting_wnd_text29" value="Użytkownik"/>
	<String name="setting_wnd_text30" value="Hasło"/>
	<String name="setting_wnd_text31" value="Przypomnij mi, gdy są dostępne aktualizacje sterowników"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="O..."/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="Bieżąca wersja: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}Email wsparcia: {/c}{c #2730cf}{a email:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Strona domowa: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Podziękowania dla tych osób za ich wkład:"/>
	<String name="aboutwnd_thanks_list" value=" "/>
	<String name="aboutwnd_copyright" value="Własność© 2006-2017 WiseCleaner. Wszystkie prawa zastrzeżone."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Proszę najpierw włączyć funkcję punktu przywracania!"/>
	<String name="system_restore_wnd_text2" value="Tworzenie punktów przywracania systemu, proszę czekać!"/>
	<String name="system_restore_wnd_text3" value="Odzyskiwanie systemu jest zakończone. Zrestartuj system!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="Brak połączenia z siecią" />
	<String name="net_error_wnd_text2" value="Sprawdź ponownie" />
	<String name="net_error_wnd_text3" value="Jeśli sterownik karty sieciowej jest bezpieczny, możesz" />
	<String name="net_error_wnd_text4" value="Użyj Asystenta systemowego, aby naprawić połączenie sieciowe." />
	<String name="net_error_wnd_text5" value="Narzędzie naprawy sieci" />
	<String name="net_error_wnd_text6" value="Sprawdź, czy sieć jest podłączona i czy router jest prawidłowo skonfigurowany" />
	<String name="net_error_wnd_text7" value="Sprawdź połączenie telefoniczne lub skontaktuj się z operatorem sieci" />
	<String name="net_error_wnd_text8" value="Sterownik adaptera jeszcze nie zainstalowany" />
	<String name="net_error_wnd_text9" value="Nie można połączyć się z serwerem" />
	<String name="net_error_wnd_text10" value="Wykrywanie stanu sieci" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbltotal" value="Do tej pory  Wise Driver Care zaktualizował %d sterowniki(ów)."/>
	<String name="Frmrenew.lbldesc" value="Kliknij, aby zaktualizować wszystkie starsze sterowniki urządzeń."/>
	<String name="Frmrenew.lblfeature" value="Kliknij, aby zaktualizować wszystkie starsze sterowniki urządzeń."/>
	<String name="Frmrenew.lblfeature1" value="Przypomnienie o aktualizacji sterowników."/>
	<String name="Frmrenew.lblfeature2" value="Jedno kliknięcie, aby wyczyścić pozostałości zainstalowanych sterowników."/>
	<String name="Frmrenew.btnrenew" value="Odnowić teraz"/>
	<String name="Frmrenew.ButtonClose" value="Zamknij"/>
	<String name="Frmrenew..title" value="Licencja Wise Driver Care PRO upływa za %d dni!"/>
	<String name="Frmrenew.title2" value="Klucz licencyjny wygasł. Proszę go odnowić w odpowiednim czasie."/>
	<String name="Frmrenew.Regtitle" value="Zostało %d dni na przetestowanie Wise Driver Care."/>
	<String name="Frmrenew.Regtitle2" value="Okres próbny 30 dni upłynął. Proszę się zarejestrować."/>
	<String name="Frmrenew.price" value="Aby korzystać z pełnych możliwości tylko %s !"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Uaktywnij program Wise Driver Care Pro w celu uzyskania bardziej zaawansowanych funkcji."/>
	<String name="Frmbuy.lblfull1" value="Uzyskaj zwiększoną wydajność dla komputera i aktualizuj sterowniki zawsze z Wise Driver Care Pro!"/>
	<String name="Frmbuy.lblinfo0" value="Jednym kliknięciem aktualizuj wszystkie urządzenia."/>
	<String name="Frmrenew.lbltotal" value="Do tej pory Wise Driver Care zaktualizował %d sterowniki(ów)."/>
	<String name="Frmrenew.lbldesc" value="Jednym kliknięciem aktualizuj nieaktualne sterowniki."/>
	<String name="Frmrenew.lblfeature" value="Jednym kliknięciem aktualizuj nieaktualne sterowniki."/>
	<String name="Frmrenew.lblfeature1" value="Przypomnienie o aktualizacji sterowników."/>
	<String name="Frmrenew.lblfeature2" value="Jedno kliknięcie, aby wyczyścić pozostałości zainstalowanych sterowników."/>
	<String name="Frmrenew.btnrenew" value="Odnów teraz"/>
	<String name="Frmrenew.ButtonClose" value="Zamknij"/>
	<String name="Frmrenew..title" value="Licencja Wise Driver Care Pro zakończy się za %d dni!"/>
	<String name="Frmrenew.title2" value="Klucz licencyjny wygasł. Proszę go odnowić w odpowiednim czasie."/>
	<String name="Frmrenew.Regtitle" value="Zostało %d dni na przetestowanie Wise Driver Care."/>
	<String name="Frmrenew.Regtitle2" value="Okres próbny 30 dni upłynął. Proszę się zarejestrować."/>
	<String name="Frmrenew.price" value="Aby korzystać z pełnych możliwości tylko %s !"/>
	
	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Uaktywnij program Wise Driver Care Pro w celu uzyskania bardziej zaawansowanych funkcji."/>
	<String name="Frmbuy.lblfull1" value="Uzyskaj zwiększoną wydajność dla komputera i aktualizuj sterowniki zawsze z Wise Driver Care Pro!"/>
	<String name="Frmbuy.lblinfo0" value="Jednym kliknięciem aktualizuj wszystkie urządzenia."/>	
	<String name="Frmbuy.lblinfo1" value="Przypomnienie o aktualizacji sterowników."/>
	<String name="Frmbuy.lblinfo2" value="Jedno kliknięcie, aby wyczyścić pozostałości zainstalowanych sterowników."/>
	<String name="Frmbuy.btnbuy" value="Kup teraz"/>
	<String name="Frmbuy.lblkey" value="Posiadasz już klucz licencji?"/>
	<String name="Frmbuy.btnactive" value="Aktywuj Twój klucz"/>
	<String name="FrmLicense.btnregister" value="Rejestracja"/>
	<String name="FrmLicense.lblnokey" value="Nie masz jeszcze klucza licencji?"/>
	<String name="FrmLicense.btnbuy" value="Kup teraz"/>
	<String name="FrmLicense.lblemail" value="Email:"/>
	<String name="FrmLicense.lblhelp" value="Problem z wprowadzeniem klucza licencji?"/>
	<String name="FrmLicense.lblinfo" value="Dziękujemy za wybór Wise Driver Care"/>
	<String name="FrmLicense.lblinput" value="Wprowadź swój klucz licencyjny, aby aktywować wersję Pro."/>
	<String name="FrmLicense.lblkey" value="Klucz licencji"/>
	<String name="FrmLicense.lblname" value="Nazwa użytkownika:"/>
    <String name="FrmLicense.lblsupport" value="Kontakt do nas"/>
    <String name="FrmLicense.EmptyEmail" value="Wpisz swój e-mail."/>
    <String name="FrmLicense.EmptyName" value="Wpisz swoje imię i nazwisko lub nazwę."/>
    <String name="FrmLicense.InvalidEmail" value="Wprowadź prawidłowy adres e-mail."/>
    <String name="FrmLicense.EmpytKey" value="Klucz licencji jest pusty."/>
    <String name="FrmLicense.InvalidKey" value="Błędny klucz licencji."/>
    <String name="FrmLicense.pmCut" value="Wytnij"/>
    <String name="FrmLicense.pmCopy" value="Kopiuj"/>
    <String name="FrmLicense.pmPaste" value="Wklej"/>
    <String name="FrmLicense.pmDelete" value="Usuń"/>
    <String name="FrmLicense.pmSelectAll" value="Zaznacz wszystko"/>
    <String name="FrmLicense.ActivateOnline" value="Teraz sprawdzamy twoje informacje rejestracyjne, proces zajmie kilka sekund."/>
    <String name="FrmLicense.ThanksRegister" value="Dziękujemy za zarejestrowanie tego produktu!"/>
    <String name="FrmLicense.Activated" value="Pełna wersja została aktywowana."/>
    <String name="FrmLicense.OverMaxTimes" value="Błąd zgodności, możliwe, że zainstalowano program więcej niż 10 razy, skontaktuj się z nami by rozszeżyć licencję."/>
    <String name="FrmLicense.NoRegInfo" value="Nie można odnaleźć informacji aktywacyjnych."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care - Naprawa sieci" />
	<String name="net_helper_text2" value="Wykrywanie konfiguracji połączenia sieciowego ..." />
	<String name="net_helper_text3" value="Połączenie sieciowe jest nieprawidłowe, zalecane jest jego naprawienie." />
	<String name="net_helper_text4" value="Naprawianie konfiguracji sieci ..." />
	<String name="net_helper_text5" value="Należy zainstalować sterownik NIC." />
	<String name="net_helper_text6" value="Rozwiąż problemy z konfiguracją sieci." />
	<String name="net_helper_text7" value="Trwa instalowanie sterownika karty sieciowej." />
	<String name="net_helper_text8" value="Instalacja sterownika NIC zakończona." />
	<String name="net_helper_text9" value="{f 3}Konfiguracja sieci została zakończona, {c #e8541f}Zrestartuj swój komputer{/c} aby zaktualizować konfigurację.{/f}" />
	<String name="net_helper_text10" value="Zainstaluj ponownie sterownik karty sieciowej." />
	<String name="net_helper_text11" value="{f 5}Detekcja jest zakończona, połączenie sieciowe jest aktywne.{/f}" />
	<String name="net_helper_text12" value="Rozwiąż problemy z konfiguracją sieci." />
	<String name="net_helper_text13" value="Instaluję %s" />
	<String name="net_helper_text14" value="Połączenie sieciowe jest aktywne." />
	<String name="net_helper_text15" value="Połączenie sieciowe jest nieprawidłowe." />
	<String name="net_helper_text16" value="Zainstaluj sterownik karty sieciowej, aby rozwiązać ten problem." />
	<String name="net_helper_text17" value="Może wystąpić problem z sterownikiem karty sieciowej. Możesz go pobrać za pośrednictwem smartfona." />
	<String name="net_helper_text18" value="Może wystąpić problem z sterownikiem karty sieciowej. Możesz go kliknąć, aby to naprawić." />
	<String name="net_helper_text19" value="Może wystąpić problem z sterownikiem karty sieciowej. Zaleca się ją naprawić." />
	<String name="net_helper_text20" value="Naprawianie konfiguracji sieci." />
	<String name="net_helper_text21" value="Problem z odpowiedzią" />
	<String name="net_helper_text22" value="Napraw teraz" />
	<String name="net_helper_text23" value="Naprawione" />
	<String name="net_helper_text24" value="Pobierz przez telefon" />
	<String name="net_helper_text25" value="Sprawdź sieć" />

	<String name="net_helper_text26" value="Naprawa sieci" />
	
	<String name="net_helper_repair_text1" value="Naprawa zakończona." />
	<String name="net_helper_repair_text2" value="Zacznij naprawiać środowisko sieciowe." />
	<String name="net_helper_repair_text3" value="Ponowne wykrywanie sieci." />
	<String name="net_helper_repair_text4" value="Konfigurowanie grupy domowej." />
	<String name="net_helper_repair_text5" value="Konfigurowanie właściwości zabezpieczeń sieciowych." />
	<String name="net_helper_repair_text6" value="Naprawa połączenia sieciowego." />
	<String name="net_helper_repair_text7" value="Zacznij naprawiać ustawienia adaptera sieciowego." />
	<String name="net_helper_repair_text8" value="Ponowne uruchomienie nieprawidłowych kart sieciowych..." />
	<String name="net_helper_repair_text9" value="Naprawa usługi DHCP..." />
	<String name="net_helper_repair_text10" value="Naprawa usługi konfiguracji sieci..." />
	<String name="net_helper_repair_text11" value="Naprawa adaptera sieciowego..." />
	
	<String name="net_helper_driver_text1" value="Przewodowe karty sieciowe:%s" />
	<String name="net_helper_driver_text2" value="Bezprzewodowe karty sieciowe:%s" />
	<String name="net_helper_driver_text3" value="Karty sieciowe:%s" />
	<String name="net_helper_driver_text4" value="Wersja sterownika:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Naprawa dźwięku" />
	<String name="soundtool_checking_config" value="Wykrywanie konfiguracji dźwięku..." />
	<String name="soundtool_repair_text" value="Naprawa konfiguracji dźwięku." />
	<String name="soundtool_repairing" value="Naprawianie..." />
	<String name="soundtool_repaired" value="Naprawa zakończona." />
	
	<String name="soundtool_download_driver" value="Pobieranie sterownika karty dźwiękowej..." />
	<String name="soundtool_download_error" value="Pobieranie nie udane." />
	<String name="soundtool_installing_driver" value="Instalowanie sterownika karty dźwiękowej..." />	
	<String name="soundtool_install_error" value="Instalacja nie powiodła się." />	
	<String name="soundtool_install_finish" value="Instalacja zakończona. Będzie działać po ponownym uruchomieniu komputera. " />		
	
	<String name="soundtool_fix_error" value="Instalacja sterowników kart dźwiękowych nie powiodła się, kliknij tutaj, aby go naprawić." />
	<String name="soundtool_retry_netwrok_tip" value="Sprawdź swoje połączenie sieciowe." />
	<String name="soundtool_retry_button_text" value="Ponów" />
	
	<String name="soundtool_sound_label" value="Głośność:" />
	<String name="soundtool_sound_test_label" value="Kliknij by sprawdzić" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Zainstaluj sterownik karty dźwiękowej, aby rozwiązać problem z dźwiękiem." />	
	
	<String name="soundtool_sound_hardware_err_title" value="Karta dźwiękowa działa nieprawidłowo, sprawdź ją." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Spróbuj otworzyć {a app:devmgmt}manager urządzeń{/a}, po odświeżeniu listy urządzeń {a app:retry}retry{/a} lub ponownym uruchomieniu komputera, aby naprawić go ponownie.{/c}{/f}" />

	<String name="soundtool_pop_title" value="Narzędzie dźwięku przypomina:" />
	<String name="soundtool_pop_tip" value="Sterownik jest instalowany." />
	<String name="soundtool_pop_show" value="Pokaż" />
	<String name="soundtool_pop_exit" value="Wyjście" />
	
	<String name="soundtool_repair_btn_text" value="Napraw" />	
	<String name="soundtool_prob_btn_text" value="Nie działą" />
	<String name="soundtool_finish_btn_text" value="Działa" />
	<String name="soundtool_test_btn_text" value="Test" />	
	<String name="soundtool_reinstall_now_btn_text" value="Przeinstaluj" />
	<String name="soundtool_reboot_now_btn_text" value="Restart!" />
	<String name="soundtool_reboot_later_btn_text" value="Zrestartuj później!" />	

    <!-- update form -->
    <String name="update_form_title" value="Aktualizacja oprogramowania" />    
    <String name="update_tip_text_error_info_21" value="Limit czasu połączenia internetowego" />
    <String name="update_tip_text_error_info_22" value="Uaktualniam plik ....." />
    <String name="update_tip_text_check" value="Sprawdź uaktualnienia ......" />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="Używasz najnowszej wersji." />
    <String name="update_tip_text_error_info_2" value="Nie można pobrać plików, spróbuj ponownie później." />
    <String name="update_tip_text_error_info_3" value="Nie można aktualizować plików, należy je uaktualnić ponownie." />
    <String name="update_tip_text_error_info_4" value="Nie można pobrać plików aktualizacji." />
    <String name="update_tip_text_error_info_5" value="Nie można zainicjować programu." />
    <String name="update_tip_text_error_info_6" value="Uaktualnienie jest zakończone, należy ponownie uruchomić Wise Driver Care." />
    <String name="update_tip_text_error_info_7" value="Uaktualnienie jest zakończone, należy ponownie uruchomić komputer." />
    <String name="update_tip_text_error_info_8" value="Gratulacje, Wise Driver Care został uaktualniony do najnowszej wersji!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Aktualizuj" />
    <String name="update_btn_text_close" value="Zamknij" />
    <String name="update_btn_text_reboot" value="Restart" />
    <String name="update_btn_text_reboot_main_program" value="Uruchom ponownie Wise Driver Care" />
    <String name="update_btn_text_cancel" value="Anuluj" />
    <String name="update_btn_text_success" value="OK" />
    <String name="update_tip_text_network_timeout" value="Limit czasu połączenia internetowego" />
    <String name="update_current_file_info" value="Aktualny plik: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Windows XP nie obsługuje podwójnej karty graficznej, zaleca się uaktualnienie do wersji Win7 lub późniejszej!"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s jest nieprawidłowy w systemie Windows XP z podwójną grafiką i może powodować problemy systemu. Sterownik został zablokowany."/>
	
	<!--register message-->
	<String name="register_success" value="Rejestracja pomyślna"/>
	<String name="register_fail" value="Rejestracja nie powiodła się"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="Program zostanie uruchomiony ponownie, aby zastosować zmiany!" />
	<String name="msgbox_text2" value="Poczekaj, aż bieżące zadanie zostanie zakończone, a następnie spróbuj ponownie." />
</Strings>